<html> 
<head> 
    <title>Comprueba que paso</title> 
    <script> 
	function abre()
	{
 if (!window.opener) // La ventana se cerró   window.close();
		{
		window.location.href ='../aut_logout.php';
		//setTimeout(function(){window.close()},4000);
		}
		else window.close();
    }
	</script> 
</head> 
<body onload="abre()" > 

</body> 
</html> 
